<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">

<head>
  <meta charset="UTF-8">
  <title>Title</title>

</head>
<body>

<div th:each="user, iterationStatus: ${listUser}">
  <tr>
    <!--    <td><input type="checkbox" />    &nbsp;   </td>-->
    <td th:text="${iterationStatus.count}"></td>
    <td th:text="${user.nama}"></td>
    <td th:text="${user.email}"></td>
    <td th:text="${user.role}"></td>
    <td th:text="${user.bannedStatus}"></td>

    <td>
      <a id="buttonDetail"
         style="display: inline-block;
            background: #F67280;
            border: 1px solid #F67280;
            border-radius: 10px;
            color: #fff;
            font-weight: 600;
            text-align: center;"
         onmouseover="this.style.backgroundColor='#e75458'; this.style.color='#fff';"
         onmouseout="this.style.backgroundColor='#F67280'; this.style.color='#fff';"
         th:href="@{/admin/dashboard/pengelolaan-akun/detail/} + ${user.uuid}"
         class="btn-primary">Detail
      </a>
    </td>
  </tr>
</div>
</body>
</html>